Bug 202834 - RFE: add NUMA support to i686 kernel
Summary: RFE: add NUMA support to i686 kernel
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 4.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Daniel Riek
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-16 17:22 UTC by Jon Stanley
Modified: 2010-06-07 05:37 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-07 05:37:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jon Stanley 2006-08-16 17:22:22 UTC
This is a RFE to add NUMA support to i686 kernel.  The NUMA config option is not
enabled on the default i686 kernels, and should be (maybe a kernel-smp-numa or
kernel-hugemem-numa package or something?).

I realize that there may be some stability issues with running the NUMA kernel
on non-NUMA hardware, but there is advantage to be gained by using it on NUMA
hardware where we cannot (for various reasons) use the x86_64 kernel.

Comment 1 Jason Baron 2006-08-22 18:35:46 UTC
interesting request...perhaps this might be appropriate for just the hugemem
kernel? We'll investigate...


Note You need to log in before you can comment on or make changes to this bug.